Merge branch 'MDL-63012-master' of https://github.com/jobyh/moodle
authorAndrew Nicols <andrew@nicols.co.uk>
Tue, 7 Aug 2018 01:32:55 +0000 (09:32 +0800)
committerAndrew Nicols <andrew@nicols.co.uk>
Tue, 7 Aug 2018 01:32:55 +0000 (09:32 +0800)
Gruntfile.js

index 4501fc6..78583d0 100644 (file)
@@ -37,7 +37,7 @@ module.exports = function(grunt) {
     var expected = semver.validRange(grunt.file.readJSON('package.json').engines.node);
     var actual = semver.valid(process.version);
     if (!semver.satisfies(actual, expected)) {
-        grunt.fail.fatal('Node version too old. Require ' + expected + ', version installed: ' + actual);
+        grunt.fail.fatal('Node version not satisfied. Require ' + expected + ', version installed: ' + actual);
     }
 
     // Windows users can't run grunt in a subdirectory, so allow them to set